package com.jxml.quick.model.qiml;

/**
 * AccessField -
 * 
 * The accessField element names a field in the object being
 * defined which references an object in its content model.
 */
public class AccessField implements Access {

    public String text;


    public AccessField(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
